cURL
curl --request POST \ --url https://sandbox.hurdlr.com/rest/v4/invoicing/cancelInvoices \ --header 'Authorization: Bearer <token>'
[ { "arInvoiceId": "<string>", "arInvoiceName": "<string>", "success": true, "errorDescription": "<string>", "emailRetVal": { "status": "SUCCESS", "error": "<string>", "messageId": "<string>" }, "errors": { "fieldErrors": {}, "globalErrors": [ { "type": "DUPLICATE", "errorMessage": "<string>" } ] }, "refundStatus": "PENDING" } ]
Cancel the given invoices, including reversal of accounting transactions, etc. Cannot be performed on an invoice that has already been paid
The access token received from the authorization server in the OAuth 2.0 flow.
Successful operation
Show child attributes
Error object containing details errors incurred, if any
PENDING
SUCCEEDED
FAILED
UNKNOWN